.phone-info{
	display: flex;
	align-items: center;
}
.phone-info .mess{
	display: flex;
	align-items: center;
	font-size: 10px;
    line-height: 14px;
    color: #fff;
    text-decoration: none;
}
.phone-info .mess:before{
	content: '';
	width: 15px;
	height: 15px;
	flex-shrink: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-right: 6px;
}
.phone-info .mess:not(:last-child){
	border-right: 1px solid rgba(255, 255, 255, .6);
	padding-right: 6px;
	margin-right: 6px;
}
.phone-info .mess.viber:before{
	background-image: url(/img/viber2.svg);
}
.phone-info .mess.whatsapp:before{
	background-image: url(/img/whatsapp2.svg);
}
.header .header-phone img {
	margin-top: .3em;
}
.socials .link-tiktok{
	position: relative;
	top: 10px;
}
.contacts .socials .link-tiktok{
	position: static;
}
.kbzr-tiktok{
	width: 30px;
	height: 30px;
	background: url(/img/tiktok.svg) no-repeat center / 50%;
}

@media (max-width: 480px) {
    .header .phone-info {
        display: none;
    }
}